They Bleed Pixelsシステム要件

最終更新日: 23 5月 2022

このページには、PC (Windows, Mac そして Linux) のゲームシステム要件があります。当社は常に最新かつ最も正確な要件を提供するために、当社のThey Bleed Pixelsを更新します

They Bleed Pixels要件詳細 CPU、オペレーティングシステム、グラフィックスとサウンドカード、必要なディスク容量、およびサポートされている各プラットフォームの

目次

私のPCは実行することができますThey Bleed Pixels?

私たちのテストによると、33% の人々が自分のPCでそれを実行することができます。
最新のテストを表示する.

PC のテスト They Bleed Pixels

Sysrqmts browser extension icon
お使いのハードウェアがわかりませんか?
Chrome拡張機能 をインストールして、この情報を自動入力します。

  1. 画面の左下にあるウィンドウズのアイコンを右クリックする
  2. ポップアップメニューの「システム」タブをクリックします。
  3. お使いのパソコンのCPU名は、「デバイスの仕様」「プロセッサ」に表示されます。’

  1. 画面の左下隅にあるウィンドウズアイコンを右クリックします
  2. 開いたメニューで「デバイスマネージャ」をクリックします。
  3. "デバイスマネージャ"で"ディスプレイアダプタ"の横にある矢印をクリックします
  4. ドロップダウンの下に、コンピュータが使用しているGPUが表示されます

  1. 画面の左下隅にあるウィンドウズアイコンを右クリックします
  2. ポップアップメニューの"システム"タブをクリックします
  3. お使いのコンピュータのRAMは、"デバイスの仕様>インストール済みRAM"の下に表示されます

  1. 画面の左下隅にあるウィンドウズアイコンを右クリックします
  2. ポップアップメニューの"システム"タブをクリックします
  3. ウィンドウズが'システムタイプ'の下で64または32ビットであるかどうかを確認できます
  4. 'ウィンドウズエディション'の下にウィンドウズのバージョンが表示されます

これらの人気のあるゲームも実行できるかどうかを確認してください!

購入They Bleed Pixels

できます購入 They Bleed Pixels 直接スチーム、または以下のマーケットプレイスの1つで。通常、マーケットプレイスのゲームははるかに安く、最大80%節約できます!以下の価格を確認してください:

They Bleed Pixels Windowsームの要件

They Bleed Pixelsシステム要件
最小要件 推奨要件
OS
OS
Windows XP sp 3 .
OS
プロセッサー
プロセッサー
CPU 1.2GHz or Faster
プロセッサー
CPU 1.73Gz or Faster
メモリ
メモリ
512 MB
メモリ
グラフィックス
グラフィックス
OpenGL 3.0+, 2.1 with ARB extensions acceptable
グラフィックス
Recent Intel HD Graphics .
ストレージ
ストレージ
250 MB
ストレージ
Controller support
Controller support
Any SDL 2.0 compatible controller (DirectInput/Xinput) including the Xbox 360 Controller.
Controller support

They Bleed Pixelsドウズ のゲームの最小要件は、少なくとも Windows XP sp 3 . オペレーティング システムを持っていることを前提としています。 プロセッサは:ロセッサか、 CPU 1.2GHz or Fasterなものでなければなりません。 RAM の最小要件は:memory グラフィックスカードに関しては、次のようになりますOpenGL 3.0+, 2.1 with ARB extensions acceptable. ゲームをインストールするには、250 MBージの空きディスク領域も必要です。

推奨される CPU は:ロセッサ CPU またはそれと同等です。 そしてビデオカード — :graphicsックス.

They Bleed Pixels Macームの要件

They Bleed Pixelsシステム要件
最小要件 推奨要件
OS
OS
10.9 Mavericks
OS
プロセッサー
プロセッサー
CPU 1.2GHz or Faster
プロセッサー
CPU 1.73Gz or Faster
メモリ
メモリ
512 MB
メモリ
グラフィックス
グラフィックス
OpenGL 3.0+, 2.1 with ARB extensions acceptable
グラフィックス
Recent Intel HD Graphics .
ストレージ
ストレージ
250 MB
ストレージ
Controller support
Controller support
Any SDL 2.0 compatible controller (DirectInput/Xinput) including the Xbox 360 Controller.
Controller support

Mac OSに関しては、ここでThey Bleed Pixelsの要件は10.9 Mavericksオペレーティングシステムで始まります。 プロセッサは次の場合 CPU 1.2GHz or Faster またはそれ以上。 :memoryRAM の数が必要です。 グラフィックス カードは OpenGL 3.0+, 2.1 with ARB extensions acceptable.ィックスである必要があります。 最後に、ゲームは必要です:storageィスク領域のストレージ。

:processor プロセッサをお勧めします。 ビデオカードは次の場合Recent Intel HD Graphics ..

They Bleed Pixels Linuxームの要件

64 ビットのプロセッサとオペレーティング システムが必要です。

They Bleed Pixelsシステム要件
最小要件 推奨要件
OS
OS
glibc 2.17+ only
OS
プロセッサー
プロセッサー
CPU 1.2GHz or Faster
プロセッサー
CPU 1.73Gz or Faster
メモリ
メモリ
512 MB
メモリ
グラフィックス
グラフィックス
OpenGL 3.0+, 2.1 with ARB extensions acceptable
グラフィックス
Recent Intel HD Graphics .
ストレージ
ストレージ
250 MB
ストレージ
Controller support
Controller support
Any SDL 2.0 compatible controller (DirectInput/Xinput) including the Xbox 360 Controller.
Controller support

Linux を使用している場合は、最小要件に glibc 2.17+ only が含まれます。 プロセッサは次の場合 CPU 1.2GHz or Faster またはそれ以上。 RAMの場合は必要です512 MBまたはそれ以上。 ググラフィックス カードは次の場合OpenGL 3.0+, 2.1 with ARB extensions acceptable またはより良い。 250 MBディスク領域のストレージは必須です。

プロセッサ/CPUについては、CPU 1.73Gz or Fasterサまたはそれと同等のものを使用してください。 そして、あなたが持っていることを確認してください:graphicィックスカード。

ゲームの詳細

They Bleed Pixels is a fiendishly difficult action platformer inspired by H.P. Lovecraft and classic horror.

発売日
29 August, 2021
Metacriticスコア
74/100
オープンクリティックスコア
0.00/100
カテゴリ
シングルプレイ
ジャンル
アクション, インディーズ
対応言語
英語, 日本語
* 完全なオーディオサポートを備えた言語
開発者
Spooky Squid Games Inc.
発行者
Spooky Squid Games Inc.
公式サイト
theybleedpixels.com
サポートサイト
[email protected]
サポートサイト
store.steampowered.com

よくある質問

私は実行することができますThey Bleed Pixels?

以下の最低要件を満たしていれば、お使いのPCで THEY BLEED PIXELS を実行することができます。また、以下のことも可能です。 無料テストツールを使用する それをチェックする!

の最低条件を満たしています Windows は:

  • OS: Windows XP sp 3 .
  • プロセッサー: CPU 1.2GHz or Faster
  • メモリ: 512 MB
  • グラフィックス: OpenGL 3.0+, 2.1 with ARB extensions acceptable
  • ストレージ: 250 MB
  • Controller support: Any SDL 2.0 compatible controller (DirectInput/Xinput) including the Xbox 360 Controller.

の最低条件を満たしています Mac は:

  • OS: 10.9 Mavericks
  • プロセッサー: CPU 1.2GHz or Faster
  • メモリ: 512 MB
  • グラフィックス: OpenGL 3.0+, 2.1 with ARB extensions acceptable
  • ストレージ: 250 MB
  • Controller support: Any SDL 2.0 compatible controller (DirectInput/Xinput) including the Xbox 360 Controller.

の最低条件を満たしています Linux は:

  • OS: glibc 2.17+ only
  • プロセッサー: CPU 1.2GHz or Faster
  • メモリ: 512 MB
  • グラフィックス: OpenGL 3.0+, 2.1 with ARB extensions acceptable
  • ストレージ: 250 MB
  • Controller support: Any SDL 2.0 compatible controller (DirectInput/Xinput) including the Xbox 360 Controller.

どのくらいの RAM が実行されます They Bleed Pixels 必要?

あなたは、PC上で:ゲームを実行するには、少なくとも512 MBのRAMが必要です.

Macでは、最小限512 MB必要です.

そして、Linux /スチームOSで: 512 MB最小.

They Bleed Pixelsには何のプロセッサが必要ですか?

CPU 1.2GHz or Fasterは、PCがThey Bleed Pixelsを実行できるようにする最小要件です。

They Bleed Pixelsは何 GB ですか?

少なくとも250 MB容量のストレージは、あなたのPCにThey Bleed Pixelsをインストールするために必要です。

必要They Bleed Pixelsィックスまたはより強力なビデオカード。

あなたには必要ですOpenGL 3.0+, 2.1 with ARB extensions acceptable またはより強力なビデオカード。

They Bleed Pixelsをプレイするために使用できるウィンドウズのバージョンは何ですか?

Windows XP sp 3 .以降。

私は私のラップトップ上でThey Bleed Pixelsを実行することはできますか?

はい、最小要件を満たしている限り.

私は私のMacでThey Bleed Pixels をプレイすることはできますか?

はい They Bleed Pixels次の最小要件を満たしている場合は、Mac をサポートします。

  • OS: 10.9 Mavericks
  • プロセッサー: CPU 1.2GHz or Faster
  • メモリ: 512 MB
  • グラフィックス: OpenGL 3.0+, 2.1 with ARB extensions acceptable
  • ストレージ: 250 MB
  • Controller support: Any SDL 2.0 compatible controller (DirectInput/Xinput) including the Xbox 360 Controller.

Linux /SteamOSでThey Bleed Pixelsを実行できますか?

はい、あなたはスチームOS / Linux上でThey Bleed Pixelsをプレイすることができます。お願いします 上記の要件を参照してください。.

They Bleed Pixelsのリリース日はいつですか?

They Bleed Pixelsの発売日は29 August, 2021です。

最近のテスト

Sysrqmts browser extension icon
PCゲームのための過払いを停止!
私たちのブラウザ拡張機能を使用してSteamストアで最も安い価格を参照してください。